# translation of katetextfilter.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2005-03-25 01:20+0100\n"
"PO-Revision-Date: 2003-03-07 15:37-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: plugin_katetextfilter.cpp:66
msgid "Filter Te&xt..."
msgstr "ت&نقية النص..."

#: plugin_katetextfilter.cpp:256
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""

#: plugin_katetextfilter.cpp:258
msgid "Access Restrictions"
msgstr ""

#: plugin_katetextfilter.cpp:267
msgid "Filter"
msgstr "تنقية"

#: plugin_katetextfilter.cpp:268
msgid "Enter command to pipe selected text through:"
msgstr "أدخل الأمر الذي سيتم ادخال النص فيه:"

#: plugin_katetextfilter.cpp:310
msgid ""
"<qt>"
"<p>Usage: <code>textfilter COMMAND</code></p>"
"<p>Replace the selection with the output of the specified shell command.</p>"
"</qt>"
msgstr ""

#: plugin_katetextfilter.cpp:319
msgid "You need to have a selection to use textfilter"
msgstr ""

#: plugin_katetextfilter.cpp:327
msgid "Usage: textfilter COMMAND"
msgstr ""
